Bug 501794 - No option to set the time in 12hr without seconds
No option to set the time in 12hr without seconds
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
11
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-20 14:32 EDT by Wesley S. Hearn
Modified: 2009-06-28 16:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-28 16:52:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wesley S. Hearn 2009-05-20 14:32:59 EDT
Description of problem:
The options to set the time format in the plugin gives you the options of Military time, Military time with seconds, 12hr with seconds, Military time with AM/PM

Version-Release number of selected component (if applicable):
0.6.1-3.fc11

How reproducible:
Always

Steps to Reproduce:
1. Load up XFCE 4.6
2. Right click the (default) clock on the panel and go to properties 
3. Make sure under appearance it is set to digital(which is default) and under clock options chose the drop down box to see
  
Actual results:
Military time teling you if it is AP or PM

Expected results:
12hr clock telling you if it is AM or PM

Additional info:
Quick work around, chose custom and use "%l:%m %p"
Comment 1 Christoph Wickert 2009-05-20 19:24:31 EDT
Not sure if I can follow you. 

(In reply to comment #0)
> The options to set the time format in the plugin gives you the options of
> Military time, Military time with seconds, 12hr with seconds, Military time
> with AM/PM

"Military time" means 24 hour clock notation, right? So you say you have 3 different versions of a 24 hr notation but only one with 12 hrs?
 
> Steps to Reproduce:
> 1. Load up XFCE 4.6
> 2. Right click the (default) clock on the panel and go to properties 
> 3. Make sure under appearance it is set to digital(which is default) and under
> clock options chose the drop down box to see

Sorry, but are you sure you have the right component? The default clock is part of xfce4-panel but not the xfce4-datetime-plugin. Your description makes me think you are talking about the normal clock applet.
Comment 2 Wesley S. Hearn 2009-05-20 19:44:06 EDT
(In reply to comment #1)
> Not sure if I can follow you. 
> 
> (In reply to comment #0)
> > The options to set the time format in the plugin gives you the options of
> > Military time, Military time with seconds, 12hr with seconds, Military time
> > with AM/PM
> 
> "Military time" means 24 hour clock notation, right? So you say you have 3
> different versions of a 24 hr notation but only one with 12 hrs?
That is exactly what it is..

> > Steps to Reproduce:
> > 1. Load up XFCE 4.6
> > 2. Right click the (default) clock on the panel and go to properties 
> > 3. Make sure under appearance it is set to digital(which is default) and under
> > clock options chose the drop down box to see
> 
> Sorry, but are you sure you have the right component? The default clock is part
> of xfce4-panel but not the xfce4-datetime-plugin. Your description makes me
> think you are talking about the normal clock applet.  
Uhmm ok, I will change it to xfce4-panel 4.6.1
Comment 3 Christoph Wickert 2009-05-20 20:09:51 EDT
No problem, with the orage plugin there are 3 clocks in Xfce, so it's easy to get confused. Reassigning to Kevin.
Comment 4 Kevin Fenzi 2009-06-06 01:37:04 EDT
ok, I think I followed this when you were talking about it on irc, but now reading this I am not sure I do. 

There are 4 options, which one did you select? 
What output did you get? 

Is the issue that you do not have a selection you think should be there? 
Or is the issue that you select something and it's not displaying as it should?
Comment 5 Bug Zapper 2009-06-09 12:11:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Kevin Fenzi 2009-06-17 23:31:35 EDT
Any news here?
Comment 7 Kevin Fenzi 2009-06-28 16:52:42 EDT
I'll go ahead and close this now... feel free to re-open with more info if you get a chance.

Note You need to log in before you can comment on or make changes to this bug.